<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="801a3fad22ba5fc21802703d98ddd6cc">
  <dict>
    <!--2023-10-24 17:27:05.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-11-17 14:33:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:44.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:47:10.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:47:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:47:10.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-01-31 11:47:10.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
